# NAME: KKBOX
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/KKBOX/KKBOX.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 9
# TOTAL: 9
payload:
  - DOMAIN-SUFFIX,kfs.io
  - DOMAIN-SUFFIX,kk.stream
  - DOMAIN-SUFFIX,kkbox-prime.com
  - DOMAIN-SUFFIX,kkbox.com
  - DOMAIN-SUFFIX,kkbox.com.tw
  - DOMAIN-SUFFIX,kktix.com
  - DOMAIN-SUFFIX,kktv.com.tw
  - DOMAIN-SUFFIX,kktv.me
  - DOMAIN-SUFFIX,theater-kktv.cdn.hinet.net
